Skip to Content
Hive
API Referencev1Circuits

Get NGASP Alignment for Circuit by Order ID

GET
/v1/circuits/{orderId}/ngasp/alignment

Retrieve NGASP alignment information for a specific circuit using its order ID. The organization is resolved from the authenticated user.

Path Parameters

orderId*integer

Response Body

application/json
  1. response
[index: integer]?
Example Request
curl -X GET 'https://api.eis.it/v1/circuits/0/ngasp/alignment'
Example Response200
[  {    "key": "string",    "value": "string"  }]